Subject: Re: Twinz_PRO & PAL NTSC & every one else
From: Branko Collin <[email-masked]>
To: Eric Hyland <[email-masked]>
Cc: Amos Discussion List <[email-masked]>, [email-masked]
Date: Fri, 28 Mar 1997 19:51:51 +0100

On 28-maa-97 Eric Hyland wrote:

>On Thu, 27 Mar 1997, Branko Collin wrote:

>> On 27-maa-97 Eric Hyland wrote:
>> 
>> >Attached to this file is a program called CPC (Cross Pond 
>> >Compatibility).
>> 
>> There is a worrying trend that people start sending files that are
>> bigger than 4kB to this list. Please do not do this. It is impolite,
>> but also completely unnecessary. Ul' it to your homepage or to 
>> Aminet and leave a message on this list.
>> 
>> If you cannot get to Aminet or do not have a homepage, then that is
>> your problem. There are people who have to pay for their mail, and 
>> by forcing large files through their throats, you are effectively
>> stealing from them.

>4kB 14kB your are complaining about 10kB you really need to get a 
>life!!!!!!

Excuse me! You were the one who agreed to the 4Kb limit when you joined
this list. So stick to it or unsubscribe and start your own mailing list. I
didn't subscribe just to watch you dump your pathetic programs in my mailbox
so that you feel you have ensured yourself of an audience. Any files >4kB go
straight to NIL: on my computer.

Michael, it is no use having a limit on the size of mails to this list if you
do not try to enforce this limit. So either remove the limit, or do something
with it
(i.e. a warning the first time, unsubscription of the offender the second
time).

There is only one way to fight pollution of the net. Unfortunately, there are
people who think that there is a second way, which is acting as if nothing
wrong ever happens. This only makes things worse.

The beauty of a mailing list is that you actually control what is being sent.
If someone is offensive, or breaking the rules, you kick them out. It's as
simple as that.

-----
Branko Collin       http://www.xs4all.nl/~collin
[email-masked]    http://www.kun.nl/undans/members/branko.htm
     "Erm... Erm... should I say something interesting now?"
                         - Branko Collin -